﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Plats</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/positionnement.css">
</head>
<body>
    <header>
        <h1>Mes recettes de cuisine</h1>
        <nav>
            <ul>
                <li>
                     <a href=""> Accueil </a>
                </li>
                <li>
                    <a href=""> Les entrées </a>
                </li>
                <li>
                    <a href=""> Les plats </a>
                </li>
                <li>
                    <a href=""> Les desserts </a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <h2> Mes recettes de plats</h2>
        <section>
            <h3>Pâtes au beurre</h3>
            <h4>Ingrédients</h4>
            <ul>
                <li>Pâtes</li>
                <li>Beurre</li>
                <li>Sel</li>
            </ul>
            <h4>Préparation</h4>
            <p> Plongez les pâtes dans l'eau bouillante salée. Lorsqu'elles sont cuites, égouttez-les et ajoutez le beurre. C'est prêt, régalez-vous !</p>
            <h4>Niveau</h4>
            <p>++</p>

        </section>
        <section>
            <h3>Lorem ipsum</h3>
            <h4>Ingrédients</h4>
            <ul>
                <li>Mauris</li>
                <li>Molestie</li>
            </ul>
            <h4>Préparation</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis reiciendis laboriosam vel perferendis quos delectus maiores enim, officia at magnam in natus magni ex vero, iure omnis facere. Explicabo, quis. Lorem ipsum dolor sit amet consectetur adipisicing elit. Commodi rerum officiis repellendus iste exercitationem ratione recusandae quas, maxime ad itaque modi aspernatur beatae voluptas error nisi iusto nostrum, provident nulla. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam reiciendis hic alias voluptates maiores obcaecati vel ipsa corporis illo facilis illum a voluptatem voluptatibus aut eaque numquam, sequi deleniti incidunt.</p>
            <h4>Niveau</h4>
            <p>+++</p>
        </section>
    </main>
    <aside>
        <h2>News</h2>
        <img src="images/pizza.jpeg" alt="image pizza aside">
        <p>J'adore les pizzas !</p>
    
    </aside>
    <footer>
        <p> 
            <img src="images/contact.png" alt="image contact footer"> Page réalisée par Maxym Charpentier et Ayman El Mechta en 1A3B
        </p>
    </footer>
</body>
</html>